@charset "utf-8";
/* CSS Document */
.ab01{ background:url(ab_bg01.jpg) no-repeat center bottom; padding-bottom:110px; margin-bottom:80px}
.ab01 h2{ width:100%; float:left; overflow:hidden;line-height:56px; text-align:center; font-size:44px; font-weight:bold; color:#333; margin-bottom:40px; background:url(dot01.gif) no-repeat center bottom; padding-bottom:30px; margin-bottom:40px}
.ab01 ul{ width:100%; float:left; overflow:hidden; padding:0 10%; box-sizing:border-box; font-size:16px; color:#333; text-align:center; line-height:30px; margin-bottom:50px}
.ab01 ul p{ margin-bottom:15px}

.ab02{ width:100%; float:left; overflow:hidden; display:flex;}
.ab02 dl{ width:31%; float:left; overflow:hidden; box-sizing:border-box; margin-right:3.5%; border:1px solid #fce5e7; padding:30px 20px; }
.ab02 dl:last-child{ margin-right:0}

.ab02 dl dt{ background:url(line11.png)  no-repeat center bottom; line-height:30px; font-size:22px; color:#333; font-weight:bold; text-align:center; display:flex; align-items:center;justify-content:center; padding-bottom:20px; margin-bottom:20px}
.ab02 dl dt img{ height:34px; margin-right:10px}
.ab02 dl dd{ width:100%; float:left; overflow:hidden; line-height:32px; font-size:16px; color:#666; box-sizing:border-box; padding:0 10%; text-align:center}

.you01{ margin-bottom:80px}
.you01 h2{ width:100%; float:left; overflow:hidden;line-height:56px; text-align:center; font-size:44px; font-weight:bold; color:#333; margin-bottom:40px; margin-bottom:40px}
.you01 h4{ width:100%; float:left; overflow:hidden;line-height:30px; text-align:center; font-size:18px; font-weight:bold; color:#333; margin-bottom:60px; font-weight:normal;background:url(dot01.gif) no-repeat center bottom; padding-bottom:30px; }

.you01 ul{ width:100%; float:left; overflow:hidden; display:flex;}
.you01 ul dl{width:31%; float:left; overflow:hidden; margin-right:3.5%; background:url(you01.jpg) no-repeat center center; aspect-ratio: 70 / 43; display:flex; align-content:center; flex-wrap:wrap; 　}
.you01 ul dl:last-child{ margin-right:0; background:url(you03.jpg) no-repeat center center; }
.you01 ul dl:nth-child(2){ background:url(you02.jpg) no-repeat center center;}
.you01 ul dl dd{ width:100%; float:left; overflow:hidden; display:flex;justify-content:center; margin-bottom:25px;}
.you01 ul dl dd span{ width:100px; height:100px; border:2px solid #fff; border-radius:50%; display:flex; align-items:center; align-items:center ;justify-content:center; }
.you01 ul dl dd span img{ height:50px}
.you01 ul dl dt{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:18px; color:#fff; text-align:center;}

.jiazhi{ background:url(jiazhi.jpg) no-repeat center 0; padding-top:130px; height:800px}
.jiazhi h2{ width:100%; float:left; overflow:hidden;line-height:56px; height:56px; font-size:44px; font-weight:bold; color:#fff; margin-bottom:10px;}

.jz_dl{ width:100%; float:left; overflow:hidden; margin-bottom:113px}
.jz_dl dt{ width:52.7%; float:left; overflow:hidden; font-size:18px; color:#fff; line-height:50px}
.jz_dl dd{ width:47.3%; float:left; overflow:hidden; }

.jz_dl dd a{ float:left; overflow:hidden; color:#333; font-size:18px; line-height:36px; width:43.5%; background:#fff; height:60px; line-height:60px; text-align:center; border-radius:30px; font-weight:normal }
.jz_dl dd a:first-child{ margin-right:11.5%}
.jz_dl dd a.hover{ color:#fff; background-image: linear-gradient(to bottom,#ef3d48 ,#b81922); }
.jz_dl dd a:hover{ color:#fff; background-image: linear-gradient(to bottom,#ef3d48 ,#b81922); }

.jz_div{ width:100%; float:left; overflow:hidden}
.jz_div dl{ width:22%; float:left; overflow:hidden; margin-right:4% }
.jz_div #con_one_1 dl:last-child,.jz_div #con_one_2 dl:last-child{ margin-right:0 }
.jz_div dl h5{ width:94%; float:left; overflow:hidden; background:#cd1c27; height:80px; padding:35px 0; text-align:center; margin:0 3%; }
.jz_div dl ul{ width:94%; float:left; overflow:hidden; background:#fff; padding:40px ; box-sizing:border-box; margin:0 3% 20px;box-shadow:0 0 10px #e5e5e5; }
.jz_div dl dt{ width:100%; float:left; overflow:hidden; line-height:36px; font-size:22px; font-weight:bold; color:#333; text-align:center; margin-bottom:30px}
.jz_div dl dd{ width:100%; float:left; overflow:hidden; line-height:32px; font-size:17px; color:#666; text-align:center; margin-bottom:30px}


.wh01{ background:url(wh_bg.jpg) no-repeat center center; }
.wh01 .ty02{ display:flex; align-content:center;flex-wrap:wrap; height:600px}
.wh01 h2{ width:100%; float:left; overflow:hidden;line-height:56px; text-align:center; font-size:44px; font-weight:bold; color:#fff; margin-bottom:40px; background:url(dot01.gif) no-repeat center bottom; padding-bottom:30px; margin-bottom:60px}
.wh01 ul{ width:80%; padding:0 10%; float:left; overflow:hidden; font-size:16px; color:#fff; line-height:36px; text-align:center}
.wh01 ul p{ margin-bottom:20px}
